@charset "UTF-8";

html  {
  font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", serif;
  font-size: 62.5%;
  margin:0;
  padding:0;
  line-height:1;
  background: #fff;
  color: #333;
}
body {
  margin: 0;
  font-size: 1.6rem;
}
/*ボックスサイズ*/
*, *:before, *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

/* === style base === */
p{
  line-height: 1.5;
  margin:0;
  padding:0;
}
img{
  line-height: 1;
  font-size: 0;
  margin:0;
  padding:0;
  max-width: 100%;
  height: auto;
}
ul,ol,li{
  list-style-type: none;
  margin:0;
  padding: 0;
}
a{
  text-decoration: none;
  color:#609ac0;
  transition: .3s;
}
a:hover{
  text-decoration: underline;
  opacity: .8;
}


/* === extra === */
.inner{
  max-width: 1000px;
  margin:auto;
}
.left{
  float: left;
}
.right{
  float: right;
}
.center{
  text-align: center;
}
.sp-none{
  display: block;
}
.pc-none{
  display: none;
}


/* === clearfix === */
.clearfix:after{
  content:" ";
  clear:both;
  display:block;
}
br.clearfix{
  content:" ";
  clear:both;
  display:block;
}


/* === header === */
header{
  border-top: 3px solid #344075;
  border-bottom: 3px solid #344075;
  height: 80px;
  width: 100%;
}
header h1 img{
  height: 62px;
  width: auto;
}
header h1{
  margin: 6px 0 0;
}
header .inner{
  display: flex;
  justify-content: space-between;
}
header nav{
  width: 60%;
}
.nav-btn,
.close-btn,
.overray{
  display: none;
}
header .gnav ul {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin: 10px 0 0;
}
header .gnav ul li{
  font-family: 'Oswald', sans-serif;
  font-size: 1.1rem;
  text-align: center;
  line-height: 2;
  letter-spacing: 1px;
}
header .gnav ul li a{
  color: #333;
  display: block;
}
header .gnav ul li a:hover{
  text-decoration: none;
  color: #609ac0;
}
header .gnav ul li.current_page_item a{
  color: #609ac0;
}
header .gnav ul li span{
  display: block;
  font-size: 1.3rem;
}


/* === footer === */
footer{
  border-top: 5px solid #344075;
  text-align: center;
  padding: 30px 0 0;
}
footer p.comname{
  font-weight: bold;
  margin: 30px 0;
  font-size: 1.8rem;
}
footer dl.about{
  display: flex;
  justify-content: left;
  width: 32%;
  margin: 0 auto 15px;
}
footer dl.about dt{
  font-weight: bold;
  margin-right: 20px;
}
footer .ub{
  background-color: #344075;
  padding: 10px 0;
  margin-top: 40px;
}
footer .ub .inner{
  display: flex;
  justify-content: space-between;
}
footer .gnav ul{
  display: flex;
  font-size: 1.3rem;
  margin: 5px 0 0;
  line-height: 2;
}
footer .gnav a{
  color: #fff;
  margin : 0 5px;
}
footer .gnav li:after{
  content:"/";
  color: #fff;
}
footer .gnav li:last-child:after{
  content:none;
}
footer .gnav li span{
  display: none;
}
footer p.copyright{
  color: #fff;
  font-weight: bold;
  margin-bottom: 0;
}


/* === mv,title === */
.mv{
  background-image: url(../images/bg.png);
  text-align: center;
  padding:30px 0;
}
.page_title{
  background-image: url(../images/bg.png);
  text-align: center;
  padding:50px 0;
  font-family: 'Oswald', sans-serif;
  color: #344075;
  letter-spacing: 3px;
  font-size: 3rem;
  font-weight: normal;
  margin: 0;
}
.page_title span{
  display: block;
  font-size: 1.6rem;
  margin: 25px 0 0;
}
.page_title h1{
  position: relative;
  width: 400px;
  padding: 15px 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: auto;
}
.page_title h1::before,
.page_title h1::after {
  position: absolute;
  top: 0;
  content: '';
  width: 20px;
  height: 100%;
  border-top: 2px solid #344075;
  border-bottom: 2px solid #344075;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.page_title h1::before {
  left: 0;
  border-left: 2px solid #344075;
}
.page_title h1::after {
  right: 0;
  border-right: 2px solid #344075;
}


/* === btn === */
.btn{
  text-align: center;
  margin: 30px auto 0;
  width: 100%;
}
.btn a{
  max-width: 40%;
  background-color: #fff;
  border: 1px solid #344075;
  color: #344075;
  padding: 10px 20px;
  text-align: center;
  position: relative;
  display: block;
  margin: auto;
}
.btn a:after{
  width: 8px;
  height: 8px;
  border-top: 1px solid #344075;
  border-right: 1px solid #344075;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  display: block;
  content: "";
  right: 10px;
  top: 50%;
  margin-top: -4px;
  position: absolute;
}
.btn a:hover{
  text-decoration: none;
}


/* === content === */
.container{
  padding: 60px 0;
}
.container.bg_g{
  background-color: #f1f1f1;
}
.container.bg_w{
  background-color: #fff;
}
.container h2{
  text-align: center;
  color: #344075; 
  font-family: 'Oswald', sans-serif;
  letter-spacing: 3px;
  font-size: 3rem;
  font-weight: normal;
  margin: 0 0 60px;
  line-height: 1.6;
}
.container h2 span{
  display: block;
  font-size: 1.4rem;
  margin: 15px 0 0;
}
.contents .container.bg_g,
.contents .container:nth-child(even){
  background-color: #f1f1f1;
}
.contents .container.bg_w,
.contents .container:nth-child(odd){
  background-color: #fff;
}
.contents h3{
  font-size: 2rem;
  color: #000;
  padding-bottom: 2px;
  display: inline-block;
  margin: 0 auto 30px;
  width: 100%;
  text-align: center;
}
.contents h3 span{
  position: relative;
}
.contents h3 span:after{
  border-bottom: 2px solid #000;
  position: absolute;
  content:"";
  width: 100%;
  display: inline-block;
  bottom: -6px;
  left: 50%;
  margin-left: -50%;
}
.contents .alignleft + h3,
.contents .alignright + h3{
  width: auto;
  text-align: left;
  border-bottom: 2px solid #000;
  padding-bottom: 6px;
}
.contents .alignleft + h3 span:after,
.contents .alignright + h3 span:after{
  display: none;
}
.contents h4{
  border-left: 8px solid #999;
  padding: 3px 0 3px 5px;
  font-size: 1.8rem;
  margin: 30px 0;
}
.contents p{
  line-height: 2;
  margin-bottom: 10px;
}
.contents p.clear{
  margin: 0;
}
.contents .aligncenter + p,
.contents .aligncenter + h3{
  margin-top: 30px;
}
.contents ul,
.contents ol{
  margin: 0 0 20px;
}
.contents ul li{
  list-style-type: circle;
  margin: 0 0 10px 20px;
}
.contents ol li{
  list-style-type: decimal;
  margin: 0 0 10px 20px;
}
.contents strong{
  color: #344075;
}
.contents table{
  width: 100%;
  border-bottom: 1px solid #ccc;
}
.contents table tr{
  border-top: 1px solid #ccc;
}
.contents table th,
.contents table td{
  padding: 30px;
}
.contents table th{
  width: 20%;
}
.contents table td{
  width: 80%;
}
.contents table p{
  margin: 0;
}
.contents .alignleft{
  float: left;
  margin-right: 20px;
}
.contents .alignright{
  float: right;
  margin-left: 20px;
}
.contents .alignleft,
.contents .alignright{
  max-width: 40%;
  max-height: 400px;
  height: auto;
  object-fit: cover;
  margin-bottom: 60px;
}
.contents iframe.map{
  width: 100%;
  min-height: 400px;
}


/* RECRUIT */
.recruit .recruit_list{
  display: flex;
  justify-content: center;
  margin: 0 0 30px;
}
.recruit .recruit_list li{
  cursor: pointer;
  border: 1px solid #344075;
  padding: 10px 20px;
  list-style-type: none;
  color: #344075;
  transition: .3s;
  margin: 0 5px 0 5px;
  background-color: #fff;
}
.recruit .recruit_list li:hover,
.recruit .recruit_list li.on{
  background-color: #344075;
  color: #fff;
}
.recruit p{
  margin: 20px 0;
}
.recruit .btn{
  margin: 60px 0 0;
}
.tab{
  display: none;
}
.tab:first-child{
  display: block;
}
.tab_on{
  display: block;
}


/* SERVICE */
.sec_service section{
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #ccc;
  padding: 40px 0;
}
.sec_service section img{
  width: 30%;
  height: 200px;
  object-fit: cover;
}
.sec_service section div{
  width: 68%;
}
.sec_service section:nth-child(2n){
  flex-direction: row-reverse;
}
.sec_service section:last-of-type{
  border: none;
}
.sec_service section h3{
  color: #344075;
  font-size: 1.8rem;
  margin: 0 0 20px;
}


/* NEWS */
.sec_news ul{
  border-top: 2px solid #eee;
  position: relative;
  margin-bottom: 60px;
}
.sec_news ul:before{
  border-bottom: 2px solid #344075;
  content:"";
  display: block;
  position: absolute;
  top: -2px;
  left: 0;
  width: 15%;
  height: 2px;
}
.sec_news li a{
  display: flex;
  justify-content: left;
  padding: 20px;
  border-bottom: 2px solid #eee;
  color: #344075;
  position: relative;
}
.sec_news li a:hover{
  text-decoration: none;
}
.sec_news li a span.date{
  display: block;
  width: 15%;
  margin-right: 2%;
}
.sec_news li a span.title{
  width: 78%;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.sec_news li a:after{
  width: 8px;
  height: 8px;
  border-top: 1px solid #344075;
  border-right: 1px solid #344075;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  display: block;
  content: "";
  right: 10px;
  top: 50%;
  margin-top: -4px;
  position: absolute;
}
.sec_news li a:before{
  border-bottom: 2px solid #344075;
  content:"";
  display: block;
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 15%;
  height: 2px;
}
.contents .sec_news{
  margin-top: 60px;
}
.contents .sec_news li{
  list-style-type: none;
  margin: 0;
}
/* contact */
.contents input,.contents textarea{
  box-shadow: none;
  border: 1px solid #ccc;
  padding: 5px;
}
.contact table{
  display: table;
}
.contact table th{
  width: 25%;
}
.contact table td{
  width: 75%;
}
.contact table th span{
  font-size: 1.3rem;
  color: #f00;
  margin-left: 10px;
}
.contact table td input[type="text"],
.contact table td input[type="email"],
.contact table td textarea{
  width: 90%;
}
.contact .submit{
  text-align: center;
  margin: 40px 0 0;
}
.contact input[type="submit"]{
  width: 30%;
  margin: auto;
  padding: 10px;
  background-color: #344075;
  border: none;
  color: #fff;
}

/* paging */
.paging{
  background-color: #eee;
  padding: 20px 0;
  font-family: 'Oswald', sans-serif;
}
.paging .inner{
  display: flex;
  justify-content: center;
}
.paging .inner div{
  margin: 0 20px;
}
.paging a{
  display: block;
  padding: 10px 20px;
  background-color: #fff;
  text-align: center;
}
.paging a:hover{
  text-decoration: none;
}
.wp-pagenavi{
  display: flex;
  justify-content: center;
}
.wp-pagenavi a, .wp-pagenavi span{
  margin: 0 20px;
  padding: 5px 25px;
  position: relative;
}
.previouspostslink:before{
  width: 8px;
  height: 8px;
  border-top: 1px solid #609ac0;
  border-right: 1px solid #609ac0;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  position: absolute;
  display: block;
  content:"";
  top: 50%;
  left: 10px;
  margin-top: -4px;
}
.nextpostslink:after{
  width: 8px;
  height: 8px;
  border-top: 1px solid #609ac0;
  border-right: 1px solid #609ac0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  display: block;
  content:"";
  top: 50%;
  right: 10px;
  margin-top: -4px;
}


/* footer contact */
#content .container.contact{
  background-color: #344075;
  color: #fff;
  text-align: center;
}
.container.contact h2{
  color: #fff;
  margin-bottom: 30px;
}
.container.contact h2 span{
  font-size: 3rem;
}

